Description

Good morning.

As a research assistant, I am currently working on a projects concerning the child penalty of mothers, i.e. studying whether the birth

of a child leads female employment and wages to decrease and never reach the previous level. I am using the harmonized

BHPS-Usoc data, but I need a clarification about the availability of some information I need.

1. Mother's Age at First Childbirth: I need to extract the mother's age at the birth of her first child but can’t seem to find this info. The

only plausible variable is maagyb (Age of mother when R was born), but it is present only in wave BH13. Any other suggestion? Or

should I just generate myself the variable?

2. Employment History: I would like a variable that I could use as a proxy of the mother's working/employment history. I'm

considering using basrate (basic pay hourly rate) and fimnlabgrs_dv (total monthly labor income gross) to track employment history.

Would these be the best options, or is there something better suited?

Thank you in advance!

Martina

History

#1 - 08/13/2024 12:28 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 80

Hello Martina,

1.

In the file "xwavedat" (when you download the data this file is in the subfolder ukhls), you will find the variables:

ch1by_dv: Year of birth of first child

ch1bm_dv: Month of birth of first child

You can use these variables and the date of birth of the respondent, doby_dv and dobm_dv to get their age at first birth

Please note,

ch1by_dv doby_dv are available in the End User License version of the data, SN6614 (

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614)

ch1by_dv, doby_dv, dobm_dv & ch1bm_dv are available in the Special License version, SN6931 (

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6931)

2. What information about the mother's employment history do you need? If you wanted to get their complete employment history you can use the

syntax files produced by Liam Wright (

https://www.understandingsociety.ac.uk/documentation/mainstage/syntax/user-deposited-syntax/working-life-histories/) or the updated version

produced by Jennifer Smith (https://www.understandingsociety.ac.uk/documentation/mainstage/syntax/user-deposited-syntax/labour-market-flows/)

Hope this helps. If you have further questions, please let us know.

Best wishes,

Understanding Society User Support Team

#2 - 08/13/2024 12:28 PM - Understanding Society  User Support Team

- Private changed from Yes to No

#3 - 08/13/2024 04:20 PM - Martina Ponassi

Thank you, that is really helpful. I have still one doubt: What if I use birthy instead of doby_dv? What is the difference?
Best regards,

Martina

#4 - 08/14/2024 09:29 AM - Understanding Society  User Support Team

- Category changed from Data analysis to Derived variables

Deart Martina,

We recommend using doby_dv - it is a derived variable for which we have run some additional data checks, so it should be "cleaner", have less

inconsistencies etc.

Best wishes,

UKHLS User Support

#5 - 08/25/2024 11:08 AM - Martina Ponassi

Good morning,

I apologize for reaching out again, but I was hoping you could provide further clarification. The syntax files for constructing employment history were

incredibly helpful, and I’m now exploring the possibility of creating a pregnancy history using SN6614, including the birth order of children.

If you have any suggestions or resources that could assist with this, I would greatly appreciate it.

Thank you very much for your continued support.

Best regards,

Martina

#6 - 08/27/2024 12:23 PM - Understanding Society  User Support Team

Hello Martina,

There is a related issue (# 1177) regarding birth order. You can check the advice given at this link https://iserredex.essex.ac.uk/support/issues/1177

Additionally, you might find it helpful to look at two papers where the authors create a birth order variable using UKHLS data:

• Sibling similarity in education and employment trajectories in the UK: Same, but different? - 

https://www.understandingsociety.ac.uk/wp-content/uploads/working-papers/2024-02.pdf

• Why does fertility remain high among certain UK-born ethnic minority women? - https://www.demographic-research.org/articles/volume/35/49

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
